import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExploringImpactComponent } from './exploring-impact.component';

describe('ExploringImpactComponent', () => {
  let component: ExploringImpactComponent;
  let fixture: ComponentFixture<ExploringImpactComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ExploringImpactComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ExploringImpactComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
